@media screen and (max-width : 1260px) {
    
    .center {
        width: auto;
        padding: 0 10px;
    }

    .moduletable_korz {
        margin: -36px 0 10px;
    }

    .block_header {
        width: 550px;
        height: 112px;
    }

    .moduletable_search{
        width: 100%;
        position: relative;
    }

    .moduletable_akcii_i_novinki {
        height: 116px;
    }

    .moduletable_logo {
        height: 108px;
    }

    #jshop_search {
        padding: 0;
        text-indent: 10px;
        width: 95%;
    }

    .moduletable_search .button {
        position: absolute;
        right: 0;
        top: 0;
        height: 42px;
    }

    #sideLeft{
        width: 100%;
        margin: 20px 0 10px;
    }

    #content {
        float: left;
        margin: 0 0 14px;
        width: 100%;
    }

    img{
        max-width: 100%;
        height: auto;
    }

    .moduletable_slider{
        float: left;
        width: 100%;
    }

    .slideshowck_slider {
        height: 400px;
    }

    .moduletable_slider .slideshowck_slider{
        width: 100% !important;
    }

    #sideLeft > div{
        display: none;
    }

    #sideLeft .moduletable_left{
        display: block;
    }

    .moduletable_left > ul{
        width: calc(100% - 2px);
        display: none;
    }

    .moduletable_left > h3{
        cursor: pointer;
        display: none;
    }

    .moduletable_left .cat-btn{
        cursor: pointer;
        display: block;
        width: calc(100% - 80px);
    }

    .block_foot_menu > div > div{
        float: left;
        width: 100%;
        margin:5px 0 5px 0;
        position: relative;
        text-align: center;
    }

    .jshop_list_product .block_product{
        border: none;
    }

    .list_product .sblock4{
        float: left;
        width: 50%;
        display: block;
    }

    .product {
        border: 1px solid #e0e0e0;
        float: left;
        margin: 10px 5px 0;
        min-height: auto;
        padding: 10px 5px 15px;
        position: relative;
        width: calc(100% - 20px);
    }

    .product .image_block img {
        max-height: 200px;
        width: 100%;
    }

    .box_products_sorting, .box_products_count_to_page{
        float: left;
        width: 100%;
        margin-bottom: 5px;
    }

    .left_prod{
        float: left;
        width: 100%;
        margin-bottom: 10px;
    }

    .right_prod{
        float: left;
        width: 100%;
        margin-bottom: 10px;
    }

    .categ_block{
        display: none;
        width: 100%;
    }

    .moduletable_left > div > div{
        width: calc(100% - 50px);
    }

    .moduletable_left a {
        width: 100%;
    }

    .moduletable_call_back{
        display: none;
    }
 
    .moduletable_call_back.mob {
        display: block !important;
        float: left;
        margin: 6px 0 0;
    }

    .mob{
        display: block !important;
    }
  
    #comjshop_list_product .row-fluid [class*="sblock"]:first-child {
        padding-left: 0!important;
    }


}


@media screen and (max-width : 980px) {
    .moduletable_label_product{
        display: none;
    }

    .moduletable_logo{
        float: left;
        width: 100%;
        text-align: center;
    }

    .block_header {
        float: left;
        margin: 0;
        position: relative;
        width: 100%;
        height: auto;
    }

    .moduletable_call_back.mob{
        margin-top: 0;
        width: 60%;
        max-width: 450px;
    }

    .moduletable_korz {
        margin: -6px 0 10px;
    }

    .moduletable_akcii_i_novinki li {
        display: inline-block;
        float: inherit;
        padding: 3px;
    }

    .moduletable_akcii_i_novinki {
        float: left;
        margin: 0 0 10px;
        width: 100%;
        text-align: center;
        height: auto;
    }

    .moduletable_call_back {
        float: left;
        font-size: 14px;
        text-align: center;
        width: 100%;
    }

    .moduletable_call_back table{
        margin:0 auto;
    }

    .slideshowck_slider {
        height: 320px;
    }


   
}


@media screen and (max-width : 768px) {
    
   #smoothtop{
        display: none!important;
   }

   #gruemenu{
        display: block;
   }

   #navigation-toggle{
        background: #f90!important;
   }

   .moduletable_top_menu{
        display: none;
   }

   .moduletable_top_header{
        margin-right: 50px;
   }

   .slideshowck_slider {
        height: 250px;
    }

    .head_phone_tel_code{
        font-size: 18px;
    }

    .block_sorting_count_to_page {
        float: left;
    }

    .form_sort_count .control-label {
        line-height: 30px;
    }

    .form_sort_count .jshop.filters {
        margin-top: 0;
    }

    .form_sort_count .filter_price{
        float: left;
        width: 100%;
    }

}

@media screen and (max-width : 650px) {

   .slideshowck_slider {
        height: 200px;
    }

    .tabs dt{
        left: 5px;
        padding:0 3px;
        font-size: 9px;
        height: 28px;
        line-height: 3;
    }

    #sc_tooltip{
        left: 0px!important
    }

    .sc_askquestion {
        margin: 14px 0 0;
        position: relative;
        width: 100%;
        z-index: 1;
        cursor: pointer;
        font-size: 14px;
    }

    .productfull .prod_qty_input {
        display: block;
        float: left;
        margin: 0 10px 0 0;
        padding-left: 0;
    }

    .productfull .buttons input{
        margin-top: 0;
    }

    #sc_tooltip{
        left: 0px!important
    }

    .prod_buttons .buttons .button {
        text-indent: 36px;
        width: 160px;
    }

    .productfull .prod_buttons .buttons{
        width: auto;
    }

    .moduletable_call_back.mob td{
        float: left;
        width: 100%;
        margin-bottom: 5px;
    }

    .box_button{
        padding-top: 15px;
        float: left;
    }

    .jshop_list_product .box_price_from {
        padding-right: 10px;
        float: left;
    }

}

@media screen and (max-width : 550px) {

    .moduletable_call_back.mob {
        width: 46%;
    }

    .head_phone_tel_code{
        font-size: 14px;
    }

    .form-horizontal .form_sort_count .controls .input {
        width: 40px;
    }
  
    .product .jshop_price span{
      	font-size:20px;
    }
  
    .product .manufacturer_name, .product .review_mark{
      	display:none;
    }
  
    .product .product_minus,  .product .inputbox, .product .product_plus{
      	display:none;
    }
  
    .jshop_list_product .product .buttons a{
      width:100%;
    }

}

@media screen and (max-width: 380px){
    .moduletable_call_back.mob {
        width: 40%;
    }
  
}

@media screen and (max-width: 320px){
    .moduletable_call_back.mob {
        width: 32%;
    }

    .head_phone_tel_code{
        line-height: 1;
    }

}